#paymentLink
{
	width: 100%;

	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;

	margin-top: 1rem;

	padding: 0.75rem 1.00rem;
	padding-bottom: var(--space-thick);
}
#paymentLink > img
{
	display: block;

	width: 6rem;
	height: 6rem;

	margin-right: 1rem;
}
#paymentLink > div
{
	padding: 0;
}
#paymentLink > div > label
{
	margin-bottom: 0.25rem;
	font-weight: bold;
}
#paymentLink > div > a
{
	word-break: break-all;
	color: var(--primary-text);
	text-decoration: none;
}

#paymentBelowMinimumAmountNotice {
	display: none;
	margin-top: 1em;
	color: var(--negative);
}
